Adobe ExtendScript Toolkit dwmapi DLL Hijacking Exploit

Adobe ExtendScript Toolkit is prone to a vulnerability that may allow execution of dwmapi.dll if this dll is located in the same folder than .JSX file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-45897
Product Version: 
10.5
Released Date: 
Thursday, December 2, 2010 - 00:00